<?php

define('TABLE_USER',        'login');
define('TABLE_CHAR',        'char');
define('TABLE_PAYMENT',     'web_payment');
define('TABLE_ITEM_SEND',   'web_item_send');
define('TABLE_CASH_SEND',   'web_cash_send');

?>